| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w

All Classes Functions Enumerations Enumerator Properties Groups Pages

### - a -

- AbortError : File
- AllDirectories : Directory
- AllEntries : Directory
- Any : Editor
- Append : File
- AutomaticGain : AudioOutput

### - b -

- B_Frame : FrameProperties
- Bitmap : Editor
- Black : Editor
- BottomField : FrameProperties

### - c -

- CaseSensitive : Directory
- CopyError : File

### - d -

- Directories : Directory
- DirectoriesFirst : Directory
- DirectoriesLast : Directory
- DolbyProLogicIIMix : AudioOutput
- DolbyProLogicMix : AudioOutput
- Drives : Directory

### - e -

- Executable : Directory
- ExeGroup : File
- ExeOther : File
- ExeOwner : File
- ExeUser : File
- ExternalFile : AudioOutput

### - f -

- FatalError : File
- Files : Directory
- FilmToPal : AudioOutput

### - h -

- Hidden : Directory

### - i -

- I_Frame : FrameProperties
- IgnoreCase : Directory
- Intra : Editor

### - j -

- Jpeg : Editor

### - l -

- LocaleAware : Directory

### - m -

- ManualGain : AudioOutput
- Modified : Directory
- MonoMix : AudioOutput

### - n -

- Name : Directory
- NoDotAndDotDot : Directory
- NoError : File
- NoField : FrameProperties
- NoFilter : Directory
- NoGain : AudioOutput
- NoSort : Directory
- NoStretch : AudioOutput
- NoSymLinks : Directory
- NotOpen : File

### - o -

- OpenError : File
- OriginalMix : AudioOutput

### - p -

- P_Frame : FrameProperties
- PalToFilm : AudioOutput
- PermissionsError : File
- PositionError : File

### - r -

- Readable : Directory
- ReadError : File
- ReadGroup : File
- ReadOnly : File
- ReadOther : File
- ReadOwner : File
- ReadUser : File
- ReadWrite : File
- RemoveError : File
- RenameError : File
- ResizeError : File
- ResourceError : File
- Reversed : Directory

### - s -

- Size : Directory
- SourceVideo : AudioOutput
- StereoMix : AudioOutput
- System : Directory

### - t -

- Text : File
- ThreeFrontMix : AudioOutput
- ThreeFrontOneRearMix : AudioOutput
- ThreeFrontTwoRearLfeMix : AudioOutput
- ThreeFrontTwoRearMix : AudioOutput
- Time : Directory
- TimeOutError : File
- TopField : FrameProperties
- Truncate : File
- TwoFrontOneRearMix : AudioOutput
- TwoFrontTwoRearMix : AudioOutput
- Type : Directory

### - u -

- Unbuffered : File
- UnknownField : FrameProperties
- UnknownFrame : FrameProperties
- Unsorted : Directory
- UnspecifiedError : File

### - w -

- Writable : Directory
- WriteError : File
- WriteGroup : File
- WriteOnly : File
- WriteOther : File
- WriteOwner : File
- WriteUser : File